{
	"201002811_0": "Green-Thumb Garie",
	"201002811_1": "\"Oh Garie, you've done it again! What a lovely kimono! <speed=0.5>♪</speed> How do I look? Cute, right?\"",
	"201002811_2": "\"......\"",
	"201002811_3": "\"Come on, play along. You're making me look like a fool.\"",
	"201002811_4": "\"No, I won't. Do you really expect me to call something so lackluster cute just because you told me to?\"",
	"201002811_5": "\"...I should have known better than to count on you.\"",
	"201002811_6": "\"More to the point, could you take this more seriously? These were orders from our Master.\"",
	"201002811_7": "\"Experience human culture and report back, I know. So, what's this boring ol' garbage here?\"",
	"201002811_8": "\"It's called flower arranging. I am not sure of the purpose of these arrangements, however.\"",
	"201002811_9": "\"Can't we just jam some flowers in and be done with it? I wanna go out and see the town.\"",
	"201002811_10": "\"Take this seriously, Garie. Learning about the world is the true path to the secrets of alchemy.\"",
	"201002811_11": "\"Teehee<speed=0.5>!</speed> Understood. I'll do my best! ♪\"",
	"201002811_12": "\"......\"",
	"201002811_13": "\"I'll be watching you, Garie.\"",
	"201002811_14": "\"Okay. So we take the flowers, stuff them in here<speed=0.5>...</speed> Aaand there we go! Isn't that pretty?\"",
	"201002811_15": "\"It looks a tad odd to me.\"",
	"201002811_16": "\"Well, it's not my fault you don't understand true artistic genius.\"",
	"201002811_17": "\"Hmm... How intriguing.\"",
	"201002811_18": "\"Thank you, Master! <speed=0.5>♪</speed> I knew YOU'D understand my brilliance!\"",
	"201002811_19": "\"Jabbing the flowers in seems to be the important part. I'd like to give it a try. It's quite like swordplay.\"",
	"201002811_20": "\"Oh, yes, by all means!\"",
	"201002811_21": "(Ugh, just how long am I gonna have to keep doing this? It's soooo boring!)",
	"201002811_22": "\"So, I jab them in like this... Then adjust them like so...\"",
	"201002811_23": "\"The flowers are all messed up now, though<speed=0.5>...</speed> What do you think, Master?\"",
	"201002811_24": "\"It reminds me of artwork drawn by Basil Valentine. Flower arranging is quite intriguing. Proceed.\"",
	"201002811_25": "\"Yes, Master. I shall continue to jab away, with my usual elegance!\"",
	"201002811_26": "\"Seriously, Master<speed=0.5>?</speed> Okaaaay. I'll keep at it, then!\""
}